@import url('https://fonts.googleapis.com/css?family=Merriweather|Poppins|Roboto+Mono|Turret+Road&display=swap');  /* Merriweather|Roboto+Mono|Turret+Road font  */
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro&display=swap');

@import "palette";
* {
  font-family: "Merriweather",sans-serif;
  margin: 0;
  padding: 0;
  box-sizing: border-box;


}

i{
  color: $base-color;
  font-size: 22px;
  margin-left: 3px;
  padding-top: 7px;
}
/*font-family: 'Merriweather', serif;*/

/*font-family: 'Roboto Mono', monospace;*/

/*font-family: 'Turret Road', cursive;*/

